# Generated by Django 3.2.5 on 2021-11-26 08:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('musicshop', '0004_remove_album_was_out_of_stock'),
    ]

    operations = [
        migrations.AddField(
            model_name='album',
            name='out_of_stock',
            field=models.IntegerField(default=False, verbose_name='Нет в наличии'),
        ),
    ]
